﻿.body
{
	background-color:#5F9AA9;
}
.master
{
	background-color:#FFFFFF;
	/**  width:1024px;  **/
}
.topArea
{
	/** background-image:url("../Style%20Library/images/blk_band.jpg"); **/
}



/** ------------------------------------------------------------------- BIJGEVOEGD ----------------------------------------------------- **/

.masterContent
{
	width:1024px; /** breedte vd pagina **/
}



/** ----------------------------------------------------------------EINDE BIJGEVOEGD ----------------------------------------------------------------------- **/

.breadcrumb a:active
{
   	color: #3B3B3B;
}

.breadcrumb:active
{
   	color: #3B3B3B;
}

.breadcrumb a
{
   	color: #3B3B3B;
}

.breadcrumb
{
   	color: #3B3B3B;
}
.logo a
{
	background-image:url("../Style%20Library/images/blk_logo.jpg");
   	color: #3B3B3B;
}
.search .ms-sbcell
{
	color:#000000;
}
.shadowRight
{
	background-image: url('../Style%20Library/Images/blk_Shadow_Right.jpg');
	height:100%;
}
.shadowLeft
{
	background-image: url('../Style%20Library/Images/blk_Shadow_Left.jpg');
	width: 12px;
	height:100%;
}
.topNavContainer
{
	/**	background-image:url("../Style%20Library/images/blk_Navbar_Gd_Default.jpg");   **/
}
.topNavItem
{
	color: #3B3B3B;	
}
.topNavItem a
{
	background-image: url('../Style%20Library/images/blk_Navbar_Splitter.jpg');
}
.topNavSelected a
{
	background-image: url('../Style%20Library/images/blk_Navbar_Gd_Hover.jpg');
	color: #EFEFEF;
}
.topNavHover a
{
	background-image: url('../Style%20Library/images/blk_Navbar_Gd_Hover.jpg');
	color:#F9F9F9;
}
.topNavFlyOuts
{
	border-right-color:#DBDBDB;
}
.topNavFlyOutsItem
{
	background-color: #EFEFEF;
	border-color:#DBDBDB;
	border-bottom-color:#DBDBDB;
	background-color: #F1F1F1;
	color:#3B3B3B;
}
.topNavFlyOutsItem a
{
	color:#3B3B3B; 
}
.topNavFlyOutsHover
{
	background-color: #CACACA;
}
.topNavFlyOutsHover a
{
	color:#3B3B3B;
}


/** -------------------------------------------------------------------- LEFT NAV --------------------------------------------------------- **/


.leftNav
{
	
	background-color: #F1F1F1;          /** grondvlak menu links -**/
	padding-bottom: 5px;
	padding-top: 5px;
	border-color: #F1F1F1;
	}
	
.leftNavSelected
{
	background-color: #DFDFE2;
	color: #F5F5F5;
	border-top-color: #DFDFE2;
	border-bottom-color: #ff0000;
	
}
.leftNav2
{
	color: #424242;
	border-bottom-color: #cccccc;        /** -----------Bijgezet ----------**/

}
.leftNav1
{
	color: #424242;
	border-bottom-color: #cccccc;        /** -----------Bijgezet ----------**/

}
.leftNavHover 
{
	background-color: #8A8A8A;
	color:#F9F9F9;
}
.leftNavFlyOuts 
{
	background-color: #EFEFEF;
	border-color:#DBDBDB;
}
.leftNavFlyOuts a
{
	color:#424242; 
}
.leftNavFlyOutsHover
{
    background-color: #CACACA;
}
.Line
{
	background-color: #F5F5F5;      
}
.pageTitle
{
   	color: #3B3B3B;
}
.topBorder 
{
	border-top-color:#DBDBDB;
}
.ms-WPHeader td
{
	border-bottom-color:#333333;
}
.BottomLinkBar
{
	color: #999999;
}
.link-item a:link
{
	color: #5D5D5D;
}
.link-item a
{
	color: #5D5D5D;
}
.link-item
{
	color: #5D5D5D;
}
.link-item a:active
{
	color: #787878;
}
.link-item a:visited
{
	color: #787878;
}
.link-item a:hover
{
	color: #3b3b3b;
}
.link-item-large a:link
{
	color: #5D5D5D;
}
.link-item-large a
{
	color: #5D5D5D;
}
.link-item-large
{
	color: #5D5D5D;
}
.link-item-large a:active
{
	color: #787878;
}
.link-item-large a:visited
{
	color: #787878;
}
.link-item-large a:hover
{
	color: #3B3B3B;
}
.description {
	color: #4C4C4C;	
}
.bullet{
	background-image:url("../Style%20Library/images/blk_lstbulet.gif");
}
.groupheader 
{
	color:#424242;
}
.band {
	background-color:#595959;
	color: #FFFFFF; 
}
.separator
{
	border-color:#CACACA;
}
.level-band
{
	background-color:#8A8A8A;
}
.level-description
{
	Color: #4C4C4C
}
.level-item a:link
{
	color: #5D5D5D;
}
.level-item a
{
	color: #5D5D5D;
}
.level-item
{
	color: #5D5D5D;
}
.level-item a:active
{
	color: #787878;
}
.level-item a:visited
{
	color: #787878;
}
.level-item a:hover
{
	color: #3B3B3B;
}
.level-bullet
{
	background-image:url("../Style%20Library/images/blk_lstbulet.gif");
}
.headertitle a:link
{
	color: #5D5D5D;
}
.headertitle a
{
	color: #5D5D5D;
}
.headertitle
{
	color: #5D5D5D;
}
.headertitle a:active
{
	color: #787878;
}
.headertitle a:visited
{
	color: #787878;
}
.headertitle a:hover
{
	color: #3b3b3b;
}
.headertitle-large a:link
{
	color: #5D5D5D;
}
.headertitle-large a
{
	color: #5D5D5D;
}
.headertitle-large
{
	color: #5D5D5D;
}
.headertitle-large a:active
{
	color: #787878;
}
.headertitle-large a:visited
{
	color: #787878;
}
.headertitle-large a:hover
{
	color: #3B3B3B;
}
.headertitle-small a:link
{
	color: #5D5D5D;
}
.headertitle-small a
{
	color: #5D5D5D;
}
.headertitle-small
{
	color: #5D5D5D;
}
.headertitle-small a:active
{
	color: #787878;
}
.headertitle-small a:visited
{
	color: #787878;
}
.headertitle-small a:hover
{
	color: #3b3b3b;
}
.headertitle-band a:link
{
	color: #EFEFEF;
}
.headertitle-band a
{
	color: #EFEFEF;
}
.headertitle-band
{
	color: #EFEFEF;
}
.headertitle-band a:active
{
	color: #EFEFEF;
}
.headertitle-band a:visited
{
	color: #EFEFEF;
}
.headertitle-band a:hover
{
	color: #EFEFEF;
}
.title-With-Background 
{ 
	background-color:#545454; 
}

.Hoofding
{
	color:lime;
}


/** Bijgevoegd voor template pagina Raadplegingen **/

.rdpl_ra  { padding-left:10px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; background-color:#e2e2ff;}
.rdpl_ra1 { text-align: center; font-family:Verdana, Arial, Helvetica, sans-serif;  font-size:11px; background-color:#E8E8E8;}
.rdpl_ra2 { text-align: center; font-family:Verdana, Arial, Helvetica, sans-serif;  font-size:11px; background-color:#E8E8E8; width:35px;}
.rdpl_ra3 { text-align: center; font-family:Verdana, Arial, Helvetica, sans-serif;  font-size:11px; font-weight:bold; color:#FFFFFF; background-color:#555555; width:35px;}

.rdpl_hdst {PADDING-LEFT: 10px; background-color:#ffeac9; font-size:13px; FONT-WEIGHT: bold; VERTICAL-ALIGN: middle; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 25px; }
.rdpl_hdstBl {PADDING-LEFT: 10px; height:100%; background-color:#E2E2FF; font-size:13px; FONT-WEIGHT: bold; VERTICAL-ALIGN: middle; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 25px; }

.rdpl_paragrBl {PADDING-LEFT: 10px; background-color:#D9E5FF; font-size:12px; FONT-WEIGHT: bold; VERTICAL-ALIGN: middle; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 25px; }

.rdpl_txt {padding:10px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; line-height: 20px}
.rdpl_spacer {	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1px; line-height: 0.3cm; background-color: transparent; padding: 0px; 	}	
.rdpl {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; line-height: 20px}
.rdpl_style1 { 	padding-left: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; border: 1px solid black }
.rdpl_style2 { 	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 20px; color: #5F9AA9; }
.rdpl_paginahoofd {color:#5f9aa9; font-size:20px; font-family:Calibri, Verdana, Arial, Helvetica, sans-serif; font-weight:bold; padding-left:5px; padding-top:10px;}

 
 
/** Bijgevoegd voor de RichText editor in de webpart "Inhousdeditor" en zijn afgeleiden onder de rubriek "Pagina - Elementen voor layout"**/

.ms-rteCustom-01_kleine_tekst{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; line-height: 20px; color:#000000}
.ms-rteCustom-02_kleine_Rode_tekst{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; line-height: 20px; color:#FF0000}
.ms-rteCustom-03_kleine_Blauwe_tekst{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; line-height: 20px; color:#0000FF}
.ms-rteCustom-04_kleine_Groene_tekst{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; line-height: 20px; color:#5F9AA9}
.ms-rteCustom-05_kleine_Bold_tekst{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; line-height: 20px; color:#000000}
.ms-rteCustom-06_kleine_Bold_Rode_tekst{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; line-height: 20px; color:#FF0000}
.ms-rteCustom-07_kleine_Bold_Blauwe_tekst{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; line-height: 20px; color:#0000FF}
.ms-rteCustom-08_kleine_Bold_Groene_tekst{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; line-height: 20px; color:#5F9AA9}

.ms-rteCustom-11_standaardtekst{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; line-height: 20px; color:#000000}
.ms-rteCustom-12_standaard_Rode_tekst{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; line-height: 20px; color:#FF0000}
.ms-rteCustom-13_standaard_Blauwe_tekst{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; line-height: 20px; color:#0000FF}
.ms-rteCustom-14_standaard_Groene_tekst{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; line-height: 20px; color:#5F9AA9}
.ms-rteCustom-15_standaard_Bold_tekst{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; line-height: 20px; color:#000000}
.ms-rteCustom-16_standaard_Bold_Rode_tekst{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; line-height: 20px; color:#FF0000}
.ms-rteCustom-17_standaard_Bold_Blauwe_tekst{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; line-height: 20px; color:#0000FF}
.ms-rteCustom-18_standaard_Bold_Groene_tekst{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; line-height: 20px; color:#5F9AA9}

.ms-rteCustom-21_grote_tekst{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height: 20px; color:#000000}
.ms-rteCustom-22_grote_Rode_tekst{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height: 20px; color:#FF0000}
.ms-rteCustom-23_grote_Blauwe_tekst{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height: 20px; color:#0000FF}
.ms-rteCustom-24_grote_Groene_tekst{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height: 20px; color:#5F9AA9}
.ms-rteCustom-25_grote_Bold_tekst{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; line-height: 20px; color:#000000}
.ms-rteCustom-26_grote_Bold_Rode_tekst{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; line-height: 20px; color:#FF0000}
.ms-rteCustom-27_grote_Bold_Blauwe_tekst{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; line-height: 20px; color:#0000FF}
.ms-rteCustom-28_grote_Bold_Groene_tekst{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; line-height: 20px; color:#5F9AA9}


/** Bijgevoegd: stijlen voor de voorgeformatteerde tekst in de webparts voor pagina-layout **/

/** tekstblok in de webpart "tekstblok" **/
.RTE_kleine_tekst{margin-left:8px; margin-top:-5px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; line-height: 20px; color:#000000}
.RTE_standaardtekst{margin-left:8px; margin-top:-5px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; line-height: 20px; color:#000000}
.RTE_Grijs_Tekstblok{padding:12px; margin: 0px; background-color:#EEEEEE; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; line-height: 20px; color:#000000}
.RTE_Zalm_Tekstblok{padding:12px; margin: 0px; background-color:#FFEAC9; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; line-height: 20px; color:#000000}
.RTE_Blauw_Tekstblok{padding:12px; margin: 0px; background-color:#D9E5FF; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; line-height: 20px; color:#000000}
.RTE_Wit_Tekstblok{padding:12px; margin: 0px; background-color:#FFFFFF; border:1px solid black; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; line-height: 20px; color:#000000}

/** Bijgevoegd ter vervanging vd inline styles in de masterpage Imelda_BlackVertical.master **/

td.menuon { background-color: #aaaaaa; color: #FFFFFF;padding-left:10px; width:100px;}
td.menuoff { background-color: #dddddd; padding-left:10px; width:100px; }
.class1 A:link {font-family:Arial, Helvetica, sans-serif; font-size:8pt; font-weight:bold; color:black; text-decoration:none; line-height:20px;}
.class1 A:visited {font-family:Arial, Helvetica, sans-serif; font-size:8pt; font-weight:bold; color:black; text-decoration:none; line-height:20px;}
.class1 A:active {font-family:Arial, Helvetica, sans-serif; font-size:8pt; font-weight:bold; color:black; text-decoration:none; line-height:20px;}
.class1 A:hover {font-family:Arial, Helvetica, sans-serif; font-size:8pt; font-weight:bold; text-decoration:none; line-height:20px; color:#FFFFFF;}

.topbannercontainer {padding:0px; margin:0px; width:1024px;}
.a_noborders {border-style: none}
.printicon { width:60px; height:27px; padding-right:10px; vertical-align:top; padding-top:0px;}
.menuLeftContainer {width:204px; background-color:#F1F1F1; height:100%; vertical-align:top;}
.collapsing {border-collapse: collapse}
.spacer3pxW {width:3px;}
.width100px {width:100px;}
.pagewidth824px {width:824px; vertical-align:top;}
.spacer10pxH{line-height:10px;}
.Imeldafooter {text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666;}
.a_Imeldafooter {text-decoration:none; color:#666666;}	

/** Bijgevoegd om webparts op de pagina met brochures een andere look te geven - slaan op de div met als class "brochure"  **/

.brochure .ms-WPHeader TD {background-color:#FFE594 ; border-bottom:5px solid white; height:30px; padding-left:5px;}
.brochure .ms-WPTitle {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#444444}
.brochure .ms-WPBody {background-color:#F3F8FF; padding-bottom:15px; border-bottom:1px solid gray }
/**  .brochure .groupheader item medium {color:fuchsia !important; } **/





